name: 'Interface Translation'
type: module
description: 'Allows users to translate interface text and to switch between interface languages.'
configure: locale.translate_page
package: Multilingual
# version: VERSION
dependencies:
  - drupal:language
  - drupal:file

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
